﻿body {
    font-family: 'Segoe UI', sans-serif;
    background-color: #123;
    color: #fed;
}

a {
    color: #abf;
}

a:hover {
    color: #aef;
}

a:visited {
    color: #89f;
}

.go-get{
    font-size: 1.5em;
    padding: 10px;
    background-color: #eee;
    border: solid grey;
    color: #123;
}

.go-get > a{
    color: #00f;
}
.go-get > a:hover {
    color: #077;
}

pre {
 margin-bottom: 10px;
}

span.separator {
    border-top: 1px solid #333;
    width: 100%;
    height: 1px;
    display: block;
    margin: 10px 0px
}

h1 {
    font-size:2.75em;
}

h2 {
    font-size: 1.75em;
    margin-top: 35px;
    margin-bottom: 5px;
}

.inlineCode{
    display: inline-block;
}

button.btn-noise{
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 10px 11px;
    margin: 5px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 1.2em;
}

 button.btn-noise:hover {
    background-color: #3d9e39; /* drker Green */
    color: white;
}